# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Jan  3 20:42:48 UTC 2017
pkgname = mosquito
pkgver = 39.fe54831-3
pkgdesc = XSS exploitation tool - access victims through HTTP proxy.
url = https://github.com/koto/mosquito
builddate = 1483476168
packager = Unknown Packager
size = 52590592
arch = any
license = custom:unknown
group = blackarch
group = blackarch-exploitation
group = blackarch-webapp
depend = python2
depend = python2-simplejson
depend = python2-lxml
depend = python2-urwid
depend = python2-pyopenssl
depend = python2-pyasn1
depend = python2-pyasn1-modules
depend = python2-flask
depend = python2-jsbeautifier
makedepend = git
